.cookie-notification {
  padding: 40px 0px;
  background-color: white;
  box-shadow: 6.729px -1.929px 8px rgba(0, 0, 0, 0.09);
  border-radius: 16px 16px 0px 0px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 160;
  transition: all ease .3s;
  transform: translateY(100%);
  opacity: 0;
  visibility: hidden; }
  .cookie-notification.active {
    transform: translateY(0);
    opacity: 1;
    visibility: visible; }
  @media (max-width: 767px) {
    .cookie-notification {
      padding: 20px 0px; } }
  .cookie-notification-wrap {
    max-height: 85vh;
    overflow: auto;
    padding-right: 5px; }
  .cookie-notification__inner {
    position: relative; }
  .cookie-notification__step-2, .cookie-notification__step-1 {
    display: none;
    flex-direction: column; }
    .cookie-notification__step-2.active, .cookie-notification__step-1.active {
      display: flex; }
  .cookie-notification__title {
    font-size: 24px;
    margin-bottom: 8px;
    font-weight: 700; }
    @media (max-width: 767px) {
      .cookie-notification__title {
        font-size: 20px; } }
  .cookie-notification__subtitle {
    line-height: 1.6; }
    .cookie-notification__subtitle a {
      color: #000000;
      text-decoration: underline;
      transition: all ease .3s; }
      .cookie-notification__subtitle a:hover {
        color: #96bf31; }
  .cookie-notification__form {
    display: flex;
    gap: 24px;
    margin-top: 30px; }
    @media (min-width: 980px) {
      .cookie-notification__form-col {
        flex: 0 1 365px; }
        .cookie-notification__form-col:first-child {
          flex: 0 0 auto; } }
    @media (max-width: 979px) {
      .cookie-notification__form {
        flex-direction: column;
        gap: 20px; } }
    @media (max-width: 767px) {
      .cookie-notification__form {
        margin-top: 20px; } }
    .cookie-notification__form-desc {
      font-size: 12px;
      margin-top: 10px;
      line-height: 1.6;
      display: inline-block; }
  .cookie-notification__control {
    margin-top: 40px;
    display: flex;
    gap: 16px; }
    @media (max-width: 767px) {
      .cookie-notification__control {
        margin-top: 20px; } }
  .cookie-notification .btn--outline {
    background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
    border-radius: 30px;
    padding: 0 32px;
    transition: all ease .3s; }
    @media (min-width: 980px) {
      .cookie-notification .btn--outline:hover {
        box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); } }
  .cookie-notification .btn {
    margin-right: 0; }
    @media (max-width: 767px) {
      .cookie-notification .btn {
        font-size: 11px;
        height: 34px;
        padding: 0 10px;
        display: flex;
        align-items: center;
        justify-content: center; } }
  @media (max-width: 767px) {
    .cookie-notification .switch__item {
      width: 100%; } }
  .cookie-notification .switch.js-cookie-main {
    cursor: not-allowed; }
    .cookie-notification .switch.js-cookie-main label {
      pointer-events: none; }
  .cookie-notification .switch label {
    cursor: pointer;
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 18px; }

.cookie-amber .btn {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 0 15px;
  margin: 0; }

.cookie-amber .switch__item input:checked ~ label .toggler:before {
  left: 21px; }

.cookie-omela {
  z-index: 5001; }
  .cookie-omela .switch {
    display: flex; }
    .cookie-omela .switch__item input {
      opacity: 0;
      width: 0px;
      height: 0px;
      position: absolute;
      height: 100%;
      visibility: hidden;
      cursor: pointer; }
    .cookie-omela .switch__item label {
      display: flex;
      align-items: center; }
    .cookie-omela .switch__item input:checked {
      cursor: default; }
    .cookie-omela .switch__item input:checked ~ label .toggler {
      border-color: #005c35;
      background-color: #005c35; }
      .cookie-omela .switch__item input:checked ~ label .toggler:before {
        left: 21px;
        background-color: #fff; }
    .cookie-omela .switch__item .toggler {
      background: #DEDEE3;
      border: 0.5px solid #DEDEE3;
      border-radius: 999px;
      width: 46px;
      height: 26px;
      display: block;
      position: relative;
      flex: 0 0 auto;
      pointer-events: none;
      transition: all .3s ease; }
      .cookie-omela .switch__item .toggler:before {
        position: absolute;
        content: "";
        width: 22px;
        height: 22px;
        border-radius: 50%;
        background-color: #ffffff;
        left: 1px;
        top: calc(50% - 11px);
        transition: all .3s ease; }
    .cookie-omela .switch__item .descr {
      display: block;
      white-space: nowrap;
      font-size: 18px;
      font-weight: 600; }
      @media (max-width: 767px) {
        .cookie-omela .switch__item .descr {
          font-size: 16px; } }
  .cookie-omela .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1; }
